botón arriba

Vulnerabilidad SQLi en FortiWAN de Fortinet

Fecha de publicación
06/04/2022
Importancia
5 - Crítica
Recursos Afectados

FortiWAN 4.5.8 y anteriores.

Descripción

Giuseppe Cocomazzi, del equipo Fortinet Product Security, ha descubierto esta vulnerabilidad crítica que podría permitir a un atacante ejecutar código o comandos no autorizados.

Solución

Actualizar a FortiWAN 4.5.9 o superior.

Detalle

La neutralización inadecuada de múltiples elementos especiales utilizados en un comando SQL podría permitir a un atacante, no autenticado, ejecutar código o comandos no autorizados a través de solicitudes HTTP específicamente diseñadas. Se ha asignado el identificador CVE-2021-26114 para esta vulnerabilidad.

Encuesta valoración

Listado de referencias